@charset "utf-8";

body{
	
}

header{
	width:100%;
	min-width:960px;
	height:432px;
	background:url('../img/header_bg_3.png')  no-repeat center;
}

#headImg{
	height:432px;
	width:960px;
	margin:auto;
	position:relative;
}

#headImg #title_logo{
	margin-top:87px;
}

#headImg #price{
	position:absolute;
	left:0px;
	bottom:-8px;
}

#mainContainer{
	width:960px;
	margin:auto;
	background-image:url('../img/bg.png');
	background-color:#fbfaf3;
	
	border-top:1px solid #fffef7;
}

h1{font-size:2em;}
h3{font-size:14px;font-weight:bold;border-bottom:1px solid #333;}

section{
	
	margin:20px 20px;
	padding:20px 20px;
	background-color:#fff;
	
	font-size:small;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	
	position:relative;
}

section>div{
	width:695px;
	
}

section .badge{
	float:left;
	margin-right:20px;
}

#info{
	padding-left:250px;
}
#info #productInfo{
	width:210px;
	position:absolute;
	left:20px;
	text-align:center;
	
}
#info #dvd {
}

#productInfo span{font-weight:bold;}

#sound{	background:#fff url('../img/sound_bg.jpg') no-repeat center;}
#sound>div>table{font-size:small;}
#sound>div>table td{padding-right:40px;}
#sound>div{	float:left;}


#append{
	
}
#append>div{	float:left;}
#append>div>table tr td{
	width:33%;
	
	padding:280px 12px 0 12px;
	line-height:150%;
	
}
#append>div>table tr td:nth-child(1){background:url('../img/append_img_01.png') no-repeat center top;}
#append>div>table tr td:nth-child(2){background:url('../img/append_img_02.png') no-repeat center top;}
#append>div>table tr td:nth-child(3){background:url('../img/append_img_03.png') no-repeat center top;}

#voice{
	
	width:408px;
	margin:0 0px 20px 20px;
	float:left;
}


#voice>div{
	float:right;
	width:228px;
}

#voice>div span{
	font-weight:bold;
}


#wall{
	float:right;
	
	width:408px;
	margin:0 20px 20px 0px;
	margin-top:0px;
	margin-right:20px;
}





footer{
	position:relative;
	clear: both;
	padding:20px;
	font-size:small;
	background-color:#3f3e3c;
}

footer,footer a{
	color:#FFF;
}

footer th{
	font-weight:bold;
	text-align:right;
}


#latteLogo{
	position:absolute;
	right:20px;
	top:30px;
}


#pl02Logo{
	position:absolute;
	right:120px;
	top:30px;
}









